{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.enchanter_eyes": {
      "geometry": "Geometry.default",
      "materials": [ { { "*": "query.is_baby ? Material.default : Material.glow" } ],
      "textures": [ "Texture.casting[query.is_casting]" ]
    }
  }
}
